<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Attach crash data to an existing Red Hat support case</name>
    <description>Provide Red Hat Support with crash details</description>
    <priority>99</priority>

    <events>
        <event>collect_*</event>
        <event>analyze_VMcore</event>
        <event>report_RHTSupport_AddData</event>
    </events>
</workflow>